Subject: Forum activity on: Edge quality drops when zooming out
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Mar 2025 13:37:40 -0000

Dear Adriana calderón,

A new post on the topic "Edge quality drops when zooming out" by Learner_UK:
---
Thank you Polygon, I've fixed the problem and the image appears the same at all zoom levels!  I found several nodes that I think were superfluous, and I deleted them.  At least I think they were nodes...little square boxes that said 'handle to path' when I hovered over them.  I probably drew the object in a less than optimum way.  I will find a tutorial for drawing it properly again from scratch I think, because while the logo appears symmetrical, some of the nodes are not in symmetrical places.Thanks again for the help, I really appreciate it!
----
Link: http://www.inkscape.org/forums/questions/edge-quality-drops-when-zooming-out/#c78621

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.